@charset "utf-8";

/* smartphones, iPhone, portrait 480x320 phones */


@media (min-width:320px)   and (max-width: 365px){ 
.ecd-card h2{font-size: 13px !important;}
}
@media (min-width:320px)   and (max-width: 480px){ 
.onboard.onloginpage .slider-slide img{margin-top: 0px;}
.onboard.onloginpage .board{margin: 0 10px !important;}
.sociallogins{ width: 100%; margin: auto; margin-top: 10px; margin-bottom: 15px;}

.lessoncontentpage .list .item{width: 100% !important;}
.popup-container .popup {width: 96%;}
.did_you_know p{font-size: 1.2em; min-height: 200px;}
.did_you_know p .high{margin-bottom: 10px;}
.swipe_left_right .row .col{padding: 0 2%;}
.lesson_content .content-block .lesson-text.fontsize0{font-size: 14px; line-height: 20px;}
.case_studies .header h2{padding: 0 20px !important;}
.topic_description{width: 70%;}

.register .content-block, .login .content-block{margin-top: 0;}
.drag_drop .main-content .drag_question{padding: 5px 10px !important;}
.drag_drop .main-content .drag_question{left: calc(50% - 65px) !important;}
.drag_drop .main-content .buckets{margin-top: 0px;}
.quiz_mcq .main-content .card{height: 130px !important;}
.drag_drop .main-content .buckets .card .answer{top: 40px; height: 90px;}
.drag_drop .main-content .buckets .card .answer img{width: 90px !important; height: 90px !important}
.drag_drop .main-content #questions{height: 190px;}
.drag_drop .main-content .buckets h4{font-size: 14px !important;}
.mentor_insights .button.button-ecd{width: auto !important;}
.mentor_insights .button.button-ecd{width: 50% !important; margin: auto;}

.did_you_know .did-you-know-title img{width: 35% !important;}
.onboard h2{padding-top: 0 !important; padding-bottom: 0; font-size: 1.2em; line-height: 20px;}
.did_you_know .scroll-content{margin-top: 55%;}
.bar-ecd-footer .button-ecd{margin-top: 15px !important;}
.quiz_mcq .main-content .card .item h4{padding: 10px;}
.quiz_mcq .main-content .col .answer{font-size: 20px;}
.quiz_mcq .header{padding-top: 1em !important;}
.ecd-card .item-avatar > img:first-child {
    width: auto !important;
}
.ecd-card h2{font-size: 14px;}
.ecd-card .item.item-avatar{min-height: 60px !important;}
.help .header h2{font-size: 20px;}
.help .contents .list .item h2{font-size: 16px; line-height: 20px;}
.help .list .item-accordion{font-size: 14px;}
.cousedescriptiontext{font-size: 11px;}
.courselanding .card.ecd-card{min-height: 200px;}
.videocontainermain .quizcontentdiv{width: 100% !important; margin: auto; margin-bottom: 60px;}
.bar .title.title-left{font-size: 20px;}
.mentor_insights .inner .votes{width: auto;}
.mentor_insights .contents .list .inner .votes{width: 80%;}

.comingsoon{height:25px; background: rgba(81, 132, 58, 0.8);}
.comingsoon span{font-size: 10px;}

.gradientbackground p{font-size: 1.2em; min-height: 210px;}
.gradientbackground p .high{margin-bottom: 10px;}
.gradientbackground .board{ margin-bottom: 40px !important;}

.lesson_content .content-block .lesson-component{padding: 1em;}
.onloginpage .bar-ecd-footer .button-ecd{position: absolute !important; display: inline-block !important;}
.onboard.onloginpage .bar-ecd-footer{display: flex !important;}

/*.courselanding .tab-nav.tabs{margin-top: 45px;}*/
.courselanding .tab-ecd{margin-top: 105px; padding-bottom: 150px;}
.ecd-card h2 {
    font-size: 14px !important;
}

.customimagequiz .row .col{float: left; width: 48%; min-height: 120px;}
.customimagequiz .col, .customimagequiz .main-content .row{display: block;}
.customimagequiz.quiz_mcq .main-content .card{height: auto !important;}
.customimagequiz.quiz_mcq .main-content .card .item, .customimagequiz.quiz_mcq .main-content .card .item h4{white-space: normal !important;}
.customimagequiz .row .col{margin-bottom: 20px !important;}
.customimagequiz.quiz_mcq .content-block .subhead h3{font-size: 16px; margin-bottom: 0;}
.customimagequiz.quiz_mcq .content-block .subhead{padding:5px 10px !important;}
.customimagequiz.quiz_mcq .main-content .card .item h4{font-size: 12px;}
.customimagequiz.quiz_mcq .main-content .card .item img{max-height: 80px !important; min-height: 80px !important;}
.customimagequiz.quiz_mcq .content-block .answer-details{margin: 0; padding: 10px;}
.customimagequiz.quiz_mcq .content-block .answer-details h3{margin-bottom: 0 !important; font-size: 16px;}
.tile_view .contents .main-content{margin: 0;}
.tile_view .contents .row .col .card span{height: auto !important;}
.tile_view .contents .row .col .card{height: 130px;}


.row.picturechoice{display: flex !important; flex-flow: row wrap; display: flex; flex-wrap: wrap;}
.row.picturechoice .picturechoicediv{padding: 0 1% !important; flex: 1 0 45%; margin: 5px; height: 100px; max-width: 47%;}
.customimagequiz .row.picturechoice .picturechoicediv, .row.picturechoice .picturechoicediv{display: initial !important;}

.customimagequiz.quiz_mcq  .main-content .col .answer{right: 0 !important; bottom: -30px !important;}

.popup-container.active .popup{height: 31% !important; position: absolute; top: 1% !important; overflow-y: auto;}

.popquiz{width: 90%; max-height:190px;}
.questionimageicon img{max-width: 280px !important;}
 .attachment.questionimageicon img{max-width: 300px !important;}
}
@media (min-width:320px)   and (max-width: 380px){ 
.lesson_content .content-block h2.title.fontsize0{font-size: 18px;}
.quiz_mcq .header{padding-top: 2em;}
.quiz_mcq .header h2, .tile_view .header h2{padding: 0 20px !important;}
.case_studies .header h2{padding: 0 20px !important;}
.topic_description{width: 70%;}
}

/* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */
@media (min-width: 481px) and (max-width: 767px) {
/*.courselanding .tab-nav.tabs{margin-top: 45px;}*/
.courselanding .tab-ecd{margin-top: 150px; padding-bottom: 150px;}
/* menu */
  .menu.menu-left{ width: calc(70%) !important; }
  .menu-open .menu-content{ transform: translate3d(calc(70%), 0px, 0px) !important; }

  /* onboard */

  .bar-ecd-footer .button-ecd {
    font-size: 1.4em;
    padding-top: 0;
    padding-bottom: 2.3em;
    padding-left: 1.9em;
    padding-right: 1.9em;
  }

  .onboard img { width: 75%; }
  .slider-pager .slider-pager-page { margin: 14px 3px 0px 0px; }

  /* Register */
  .register .content-block .button-ecd-join, .login .content-block .button-ecd-join { font-size: 1.4em; }

  /* course Detail */
  .course_detail .course-card h2 { padding: 0.3em 0; }
  .course_detail .item-body p { padding: 0 2em; }

  .course_detail .course-img { height: 270px; max-height: 300px; }

  /* course content */
  .course_content .course-img { height: 300px; }
  .course_content .content-block { top: 300px; }

  /* Lesson content */
  .lesson_content .lesson-img { height: 270px; max-height: 300px; }

  /* mcq */
  .case_studies .content-block .main-content { margin: 0 auto; width: 80%; text-align: center; }

  /* drag n drop */
  .drag_drop .main-content { width: 80%; text-align: center; margin: 0 auto; }

  .drag_drop .main-content .buckets .right_bucket,
  .drag_drop .main-content .buckets .wrong_bucket { width: 45%; }
.lesson-footer .footer-title{font-size: 1.4em; font-weight: bold; margin-left: 30px;}
.lesson-footer{height: 60px;}
.lesson-footer .button.button-icon:before{font-size: 2em;}
.lesson-footer .footer-arrow{margin-top: 10px;}
.lesson-footer .footer-index{font-size: 1.5em; margin-top: 15px; height: 40px;}
.tile_view .contents .row .col .card{height: 200px;}
.tile_view .contents .row .col .card span, .blank_modal .blank_modal_article .text-container p {
    font-size: 1.5em; line-height: normal;}
.drag_drop .main-content .buckets{margin-top:50px;}
.drag_drop.textsliders .main-content .drag_question{width: 60%;}

.swipe_left_right .main-content #questions .drag_question {
  right: calc(40% - 180px) !important;
  margin-top: 60px
}


.case_studies .content-block .main-content { margin: 2em auto; width: 90%; text-align: center; }
  .case_studies .content-block .main-content .card .item h4, .quiz_mcq .main-content .card .item h4, .help .contents .list .item h2, .notifications .contents .list .item-divider, .mentor_insights .contents .list .item-avatar h2 {
    font-size: 20px;
  }
  .notifications .contents .list .item h2, .notifications .contents .list .item p, .mentor_insights .contents .list .item-divider .answer_count, .mentor_insights .contents .list .item-divider .reply {
    font-size: 1.2em;
  }
  .mentor_insights .contents .list .inner .reply-reply .reply2 {
    font-size: 1em;
  }
  .mentor_insights .contents .list .inner .votes .vote-count {
    left: 37%;
  }
  .mentor_insights .contents .list .item-avatar .item-body > p {
    font-size: 1.2em;
  }
  .notifications .contents .list .item h2 {
    padding-bottom: 6px;
  }
  .mentor_insights .contents .list .item-divider.outer {
    padding-bottom: 25px;
  }
  .notifications .contents .list .item .item-note {
    font-size: 1em;
    width: 100px;
text-align: right;
  }
  .notifications .contents .list .item-divider {
    padding: 1em;
  }
.help .contents .list .item {
  padding-top: 25px;
  padding-bottom: 25px;
}
.help .list .item-accordion {
  font-size: 16px;
  line-height: 1.5em;
}
  /* drag n drop */
  .drag_drop .main-content { width: 80%; text-align: center; margin: 0 auto; }

  .drag_drop .main-content .buckets .right_bucket,
  .drag_drop .main-content .buckets .wrong_bucket { width: 45%; }
.tab-nav a.tab-item {
  font-size:1.4em;
}
.ecd-card h2 a {
  font-size:1.2em;
}
/*.item-avatar > img:first-child {
  max-width: 100px;
    max-height: 100px;
}*/
.lesson_content .content-block .lesson-component {
  padding: 3em;
}
/*.card .item:first-child {
  height: 125px;
}*/
.lesson-footer {
  height: 60px;
}
.lesson-footer .footer-title {
  font-size: 1.4em;
  font-weight: bold;
  margin-left: 30px;

}
.lesson-footer .button.button-icon:before {
  font-size: 2em;
}
  .course_detail .course-img { /*height: 450px;*/
    max-height: 450px; }
     .course_detail .item-body p { padding: 0 2em; font-size: 1.4em;
    line-height: 1.8em; }

.course_detail .course-block {
  margin-top: 38px;
}
.modal {
  width: 100%;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}
.blank_modal .blank_modal_video {
  padding-top: 8%;
}
.quiz_mcq .content-block .answer-details h3 {
  font-size: 2em;
}
.quiz_mcq .content-block p {
  font-size: 1.4em;
}
.quiz_mcq .content-block .answer-details {
  padding: 3em;
  margin-bottom: 80px;
}
.quiz_mcq .header h2 {
  font-size: 2em;
}
.drag_drop .main-content h5.info, .swipe_left_right .main-content h5.info {
  font-size: 1em;
  width: 100%;
}
.drag_drop .main-content .drag_question img {
  width: 120px;
}
.swipe_left_right .main-content #questions .drag_question img {
  width: 450px;
}
.drag_drop .main-content .drag_question {
  left: calc(50% - 75px) !important;
  top: 30%;
}
.swipe_left_right .main-content #questions .drag_question {
  left: calc(40% - 180px) !important;
  margin-top: 60px; font-size: 2em; min-height: 300px;
  display: flex; align-items:center;
}
.drag_question img{
width: auto !important; height: auto !important;
}
.row.swipers {
  margin-top: 35%;
}
.drag_drop .main-content .buckets {
  margin-top: 8em;
}
.drag_drop .main-content .buckets .card .answer img, .drag_drop .main-content .buckets .card .wrong_bucket img {
  width: 90px;
  z-index: 999;
}
.drag_drop .main-content #questions .complete {
  width: 100%;
  font-size: 1.5em;
}
.drag_drop .main-content .buckets .right_bucket .card, .drag_drop .main-content .buckets .wrong_bucket .card {
  height: 180px;
}
.drag_drop .main-content .buckets .right_bucket h4, .drag_drop .main-content .buckets .wrong_bucket h4 {
  font-size: 1.2em;
}
.swipe_left_right .row .col h4 {
  font-size: 20px;
}
.tile_view .contents .row .col .card span, .blank_modal .blank_modal_article .text-container p {
  font-size: 1.5em;
  line-height: normal;
}
.blank_modal .blank_modal_article .text-container p {
  line-height: 1.7em;
}
.blank_modal .blank_modal_article .text-container p {
  bottom: -24%;
}
.tile_view .contents .row .col .card {
  height: 200px;
}
.achievements .contents .list .item h2 {
  font-size: 1.5em;
}
.achievements .contents .list .item p {
  font-size: 1.2em;
}
.profile .contents .col.completed .count, .profile .contents .col.inprogress .count {
  font-size: 1.8em;
}
.profile .contents .col.completed span, .profile .contents .col.inprogress span {
  font-size: 1.2em;
  margin-top: 13px;
  display: block;
}
.profile_edit .content-block .regsiteration_form input {
  font-size: 1.6em;
  height: 4em;
  margin-bottom: 1em;
}
.profile_edit .contents .settings_form .input-label {
  font-size: 1.5em;
}
.item-select select {
  font-size: 1.3em;
}
.profile_edit .content-block .button-ecd-join {
  padding-top: 1em;
  padding-bottom: 1em;
  height: 72px;
  line-height: 10px;
}
.popup-container .popup {
  width: 550px;
}
.popup-title {
  font-size: 2em;
}
.popup-body {
  font-size: 1.5em;
  text-align: center;
}
.popup-body span {
  display: block;
}
.modal_congrats .main-content {
  width: 80%;
  left: 10%;
}
.modal_error .main-content {
  width: 80%;
  left: 10%;
}
.modal_access .main-content {
  width: 80%;
  left: 10%;
  bottom: 5%;
}
.modal_connection .main-content {
  width: 80%;
  left: 35%;
  bottom: 38%;
}
.modal_error .main-content h4, .modal_connection .main-content h4, .modal_access .main-content h4 {
  font-size: 36px;
  font-weight: bold;
}
.modal_congrats .main-content p, .modal_error .main-content p, .modal_connection .main-content p, .modal_access .main-content p {
font-size: 1.2em;
font-family: opensans-semibold;
}
.mentor_insights .contents .list .item-divider .answer_count {
  width: 250px;
}

.lesson_content .content-block h2.title.fontsize0, .tile_view .header h2, .achievements .header h2, .help .header h2, .notifications .header h2, .mentor_insights .header h2 {
    font-size: 2em;
}
.drag_drop .main-content h5.info, .swipe_left_right .main-content h5.info {
    font-size: 1em;
    width: 100%;
}
.topic_description{font-size: 1.2em; width: 90%;}
.course_detail .course-card h2 {
    font-size: 2em;
}

.course_content .course-img h2 {
        padding-bottom: 1em;
    padding-top: 0.7em; font-size: 30px;}
.course_content .content-block .lessons-list .item-avatar h2 {
    font-size: 1.4em;
}
.course_content .content-block .lessons-list .item-avatar .desc, .lesson_content .content-block .lesson-text.fontsize0 {
    font-size: 1.3em;
    line-height: 1.7em;
}
.course_content .content-block .lessons-list .item-avatar .lesson-type, .lesson_content .content-block .lesson-index.fontsize0, .case_studies .header .caption, .tile_view .header .caption {
    font-size: 1.1em;
}
.mentor-tab {
    padding: 1.5em;
}
.lesson_content .lesson-img {
    height: 400px;
    max-height: 400px;
}
.case_studies .header h2{font-size: 2em !important;}
.case_studies .content-block h3, .blank_modal .head h2.title, .subhead h3{font-size: 20px;}
.case_studies .content-block h3, .subhead h3{line-height: 30px;}

.blank_modal .blank_modal_article .lessonpopupcontainer.text-container p{font-size: 18px;
line-height:26px;}
.quiz_mcq .content-block .answer-details h3{font-size: 2em !important;}

.main-content .row.swipers{/*position: relative; */bottom: 35px !important;}
.onlyswipecards swipe-card{max-width: 70% !important; min-width: 70% !important; left: 15% !important;}
.tile_view .contents .main-content{margin-bottom: 80px;}
.popup-container .popup{max-width: 80% !important; width:80% !important;}

.mentor_insights .contents .list .item-avatar h2{font-size: 18px; line-height: 24px;}
.mentor_insights .contents .list .item-avatar .item-body > p{font-size: 16px; line-height: 24px;}
.mentor_insights .contents .list .item-divider .answer_count, .mentor_insights .contents .list .item-divider .reply,
.mentor_insights .contents .list .inner .reply-reply .reply2{font-size: 14px;}
.mentor_insights .contents .list .item-divider.outer .reply i{top: 0;}
.mentor_insights .contents .list .inner .votes .vote-count{left: 60px;}

.courselanding .ecd-card .item-avatar{min-height: 78px !important;}
.courselanding .ecd-card .item-avatar > img:first-child{max-width: 60px !important; max-height: 60px !important;}
.videocontenttext{padding-bottom: 80px; font-size: 1.3em; line-height: 1.7em;}
.videocontainermain .quizcontentdiv{width: 100%; margin: auto; margin-bottom: 80px;}
.tile_view .contents .row .col .card span{top:calc(30%); line-height: 24px;}

.customimagequiz .row .col{float: left; width: 50%; min-height: 210px;}
.customimagequiz .col, .customimagequiz .main-content .row{display: block !important;}
.customimagequiz.quiz_mcq .main-content .card{height: auto !important;}
.customimagequiz.quiz_mcq .main-content .card .item, .customimagequiz.quiz_mcq .main-content .card .item h4{white-space: normal !important;}
.customimagequiz .row .col{margin-bottom: 20px !important;}
.customimagequiz.quiz_mcq .content-block .subhead h3{font-size: 16px; margin-bottom: 0;}
.customimagequiz.quiz_mcq .content-block .subhead{padding:5px 10px !important;}
.customimagequiz.quiz_mcq .main-content .card .item h4{font-size: 16px;}
.customimagequiz.quiz_mcq .main-content .card .item img{max-height: 120px !important; min-height: 120px !important;}
.customimagequiz.quiz_mcq .content-block .answer-details{margin: 0; padding: 10px;}
.customimagequiz.quiz_mcq .content-block .answer-details h3{margin-bottom: 0 !important; font-size: 16px;}

.topiccontainer{height: 200px; vertical-align: middle; display: table; width: 100%;}
.topiccontainer .card span{vertical-align: middle; display: table-cell !important; position: static !important;
    width: 90% !important; height: auto !important; margin: auto;}

    .tab-nav a.tab-item{margin-right: 1em !important;}


.row.picturechoice{display: flex !important; flex-flow: row wrap; display: flex; flex-wrap: wrap;}
.row.picturechoice .picturechoicediv{padding: 0 1% !important; flex: 1 0 45%; margin: 5px; height: 100px; max-width: 48%;}
.customimagequiz .row.picturechoice .picturechoicediv, .row.picturechoice .picturechoicediv{display: initial !important;}

.popup-container.active .popup{height: 32% !important; position: absolute; /*top: 2% !important;*/ overflow-y: auto;}


.popquiz{width: 90%; max-height:320px;}
} /* 481 */

@media (min-width: 600px) and (max-width: 767px) { 
.did_you_know img{width: 30%;}
.did_you_know h2{font-size:2.5em;}
.did_you_know .scroll-content{margin-top: 50%;}
.did_you_know p{padding:50px; line-height: 40px;}
.did_you_know p .high{margin-bottom: 20px;}
.did_you_know .slider-pager{bottom: 40px;}
.did_you_know .slider-pager i{font-size: 25px;}
.slider-pager .slider-pager-page{margin:14px 10px 0px 10px;}
.course_content .mentor_insights .item-avatar h2{font-size: 18px !important; line-height: 24px !important;}
.mentor_insights .item-avatar .item-body > p{font-size: 16px; line-height: 20px;}
.page_poster_content, .page_poster_content p{font-size: 18px !important;}

.gradientbackground img{width: 40%;}
.gradientbackground p .high{margin-bottom: 25px;}
.gradientbackground h2{font-size: 2.5em;}
.gradientbackground .board{margin-bottom: 50px;}
.gradientbackground .slider-pager{bottom: 20px;}
.gradientbackground .bar-ecd-footer .button-ecd{margin-top: 30px;}
.tile_view .contents{margin-bottom: 65px;}
.lessoncontentpage .swipe-cards swipe-card{max-width: 70% !important; min-width: 70% !important; left: 15% !important;}
.lesson-component.maincont .videocontenttext{font-size: 1.5em !important; line-height: 30px;}

.topiccontainer{height: 200px; vertical-align: middle; display: table; width: 100%;}
.topiccontainer .card span{vertical-align: middle; display: table-cell !important; position: static !important;
    width: 90% !important; height: auto !important; margin: auto;}

.popquizfullscreen .popquiz {margin-top: calc(100% - 280px) !important}
 .attachment.questionimageicon img{max-width: 400px !important;}
}

/* tablet, landscape iPad, lo-res laptops ands desktops */
@media (min-width: 768px) and (max-width: 1024px) {

}

/* big landscape tablets, laptops, and desktops */
@media (min-width: 1025px) and (max-width: 1280px) {

  /* On board */
  .onboard {
    width: 60%;
    margin: 0 auto;
  }

   /* Register */
  .register .content-block{
    width: 60%;
  }

  /* menu */
  .menu.menu-left{ width: calc(25%) !important; }
  .menu-open .menu-content{ transform: translate3d(calc(25%), 0px, 0px) !important; }
  .menu-left .menu_list .col.card a.item{
    font-size: 0.9em;
  }
  .menu-left .menu_list .col.card a img{
    width: 30%;
  }


   /* Login */
  .login .content-block{
    width: 60%;
  }

  /* courses */
  .course_container .courses{
    width: 60%;
    margin: 0 auto;
  }

  .course_container .courses .ecd-card h2 a {
    height: 40px;
  }

  /* course Detail */
  .course_detail .course-card h2 { padding: 0.3em 0; }
  .course_detail .item-body p { padding: 0 2em; }

  .course_detail .course-img { height: 270px; max-height: 300px; }
  .course_detail .course-block{
    width: 60%;
    margin: 0 auto;
  }


  /* course content */
  .course_content .content-block{
    width: 60%;
    margin: 0 auto;
  }

  .course_content .course-img{
    height: 100%;
  }
/*  .course_content .course-img h2 {
    position: static;
    width: 100%;
    margin: 0 auto;
    display: block;
    padding: 90px 10% 10%;
  }
.lessonindexbg{width: 60% !important; margin: auto; height: 167px !important;}*/

.course_content .course-img h2{position: static; width: 100%; margin: 0 auto; display: block; padding: 122px 10% 10%;}
.lessonindexbg{width: 60% !important; margin: auto; height: 230px !important;}
.course_content .content-block{top: 240px;}

  /* lesson - article */
  .lesson_content .content-block {
    width: 60%;
    margin: 0 auto;
  }

  .lesson_content .lesson-img {
    background-position: 0 23%;
    height: 250px;
  }

  .lesson_content .lesson-footer{
    width: 60%;
    margin: 0 auto;
  }

  /* case studies */
  .case_studies {
    width: 60%;
    margin: 0 auto;
  }

  .case_studies .main-content{
    width: 60%;
    margin: 0 auto !important;
  }

  /* mcq */
  .quiz_mcq .main-content {
    margin: 0 auto;
    width: 60%;
  }

  .quiz_mcq .lesson-footer{
    width: 60%;
    margin: 0 auto;
  }

  /* Drag n Drop */

  .drag_drop .main-content .buckets .card {
    width: 80%;
    margin: 0 auto;
  }

  /* swipe - left - right */

  .row.swipers{
    margin-top: 10%;
  }

  /* tile - view */
  .tile_view .contents .main-content {
    margin: 0 auto;
    width: 50%;
  }

  /* Achievements */
  .achievements .contents {
    width: 40%;
    margin: 60px auto 0;
  }

.lesson_content .content-block.maincontent{width: 100% !important;}
.lesson_content .content-block.maincontent .pagescrolling{width: 60% !important; margin: auto;}

}


@media (min-width: 768px){
.courselanding .courses{width: 60%; margin: auto;}
.popup-container .popup{width: 60%;}
.login .content-block{width: 60%;}
.courselanding .courses{width: 96%;}
.course_detail .scroll, .tile_view .scroll{width: 80%; margin: auto;}
.course_detail .course-block{margin-top: 0;}
.course_detail .course-card h2{font-size: 1.5em;}
.course_content .content-block{width: 80%; margin: 0 auto;}
/*.course_content .course-img h2{position: static; width: 100%; margin: 0 auto; display: block; padding: 90px 10% 10%;}
.lessonindexbg{width: 80% !important; margin: auto; height: 167px !important;}*/

.course_content .course-img h2{position: static; width: 100%; margin: 0 auto; display: block; padding: 155px 10% 10%;}
.lessonindexbg{width: 80% !important; margin: auto; height: 240px !important;}
.course_content .content-block{top: 240px;}

.course_content .course-img{height: 100%;}
.lesson_content .content-block .scroll{width: 100%; margin: 0 auto;}
.lesson_content .lesson-img{background-position: 0 23%; height: 250px;}
.did_you_know .did-you-know-title img{width: 20%;}
.did_you_know .board{width: 50%; margin: auto;}
.did_you_know p{font-size: 1.5em;}
.did_you_know p .high{margin-bottom: 25px;}
.did_you_know .scroll-content{margin-top: 40%;}
.did_you_know p{min-height: 230px; margin-bottom: 40px;}
.courselanding .ecd-card .item-avatar > img:first-child{max-width: 60px !important; max-height: 60px !important;}
.courselanding .ecd-card .item-avatar{    min-height: 78px;}
.videocontainermain .quizcontentdiv{width: 100%; margin: auto; margin-bottom: 80px;}
.menu.menu-left{width: calc(30%) !important;}
.menu-open .menu-content{transform: translate3d(calc(30%), 0px, 0px) !important;}
.bar-ecd-footer{width: 60%; margin: auto;}
.sendfeedback .scroll{width: 60%; margin: auto;}
.notifications .scroll, .help .scroll, .mentor_insights .scroll{width: 80%; margin: auto;}
.mentor_insights .button.button-ecd{width: 200px; margin: auto;}
.mentor_insights .contents .list .item-avatar h2{font-size: 16px;}
.mentor_insights .contents .list .item-avatar .item-body > p{font-size: 14px;}
.modal-open .modal{width: 100%; background: rgba(0, 0, 0, 0.8);}
.modal-open .modal .scroll{/*width: 60%; margin: auto;*/}
.mentor_insights .item-avatar .item-body > p{font-size: 14px;}
.mentor_insights .item-avatar h2{font-size: 16px;}
.tile_view .contents .row .col .card span, .blank_modal .blank_modal_article .text-container p{font-size: 1.3em;}
.lessoncontentpage .swipe-cards swipe-card{width: 40% !important; min-width: 40%; left:30%;}
.course_detail .course-img{height: 330px; max-height: 350px;}
.course_content.scrolling .scroll-content{height: 65% !important;}

.customimagequiz .row .col{float: left; width: 30%; min-height: 180px;}
.customimagequiz .col, .customimagequiz .main-content .row{display: block !important;}
.customimagequiz.quiz_mcq .main-content .card{height: auto !important;}
.customimagequiz.quiz_mcq .main-content .card .item, .customimagequiz.quiz_mcq .main-content .card .item h4{white-space: normal !important;}
.customimagequiz .row .col{margin-bottom: 40px !important;}
.customimagequiz.quiz_mcq .content-block .subhead h3{font-size: 16px; margin-bottom: 0;}
.customimagequiz.quiz_mcq .content-block .subhead{padding:15px !important;}
.customimagequiz.quiz_mcq .main-content .card .item h4{font-size: 16px;}
.customimagequiz.quiz_mcq .main-content .card .item img{max-height: 120px !important; min-height: 120px !important;}
.customimagequiz.quiz_mcq .content-block .answer-details{margin: 0; padding:15px 10px;}
.customimagequiz.quiz_mcq .content-block .answer-details h3{margin-bottom: 0 !important; font-size: 18px;}
.customimagequiz.quiz_mcq .row .col{padding: 0 1% !important;}
.customimagequiz.quiz_mcq  .main-content .col .answer{right: 0 !important; bottom: -30px !important;}


.topiccontainer{height: 150px; vertical-align: middle; display: table; width: 100%;}
.topiccontainer .card span{vertical-align: middle; display: table-cell !important; position: static !important;
    width: 90% !important; height: auto !important; margin: auto;}


.row.picturechoice{display: flex !important; flex-flow: row wrap; display: flex; flex-wrap: wrap;}
.row.picturechoice .picturechoicediv{padding: 0 1% !important; flex: 1 0 31%; margin: 5px; height: 100px;  max-width: 32%;}
.customimagequiz .row.picturechoice .picturechoicediv, .row.picturechoice .picturechoicediv{display: initial !important;}
.customimagequiz .main-content .row.picturechoice{display: flex !important; }

}

/* hi-res laptops and desktops */
@media (min-width:1281px) {
.did_you_know .did-you-know-title img{width: 40%;}
.popup-container .popup{width: 30% !important;}
.login .content-block{width: 30% !important;}
.courselanding .courses{width: 60% !important;}
.course_detail .scroll, .tile_view .scroll{width: 60% !important; margin: auto;}
.course_detail .course-block{margin-top: 0;}
.course_detail .course-card h2{padding: 0.3em 0;}
.course_detail .course-card h2{font-size: 2em;}
.course_content .content-block{width: 60%; margin: 0 auto;}
.course_content .course-img h2{position: static; width: 100%; margin: 0 auto; display: block; padding: 122px 10% 10%;}
.lessonindexbg{width: 60% !important; margin: auto; height: 230px !important;}
.course_content .content-block{top: 240px;}
.course_content .course-img{height: 100%;}
.lesson_content .content-block .scroll, .lesson_content .content-block .pagescrolling, 
.bar.bar-footer.lesson-footer{width: 60% !important; margin: 0 auto;}
.lesson_content .lesson-img{background-position: 0 23%; height: 250px;}
.did_you_know .did-you-know-title img{width: 10%;}
.did_you_know .board{width: 30%; margin: auto;}
.did_you_know p{font-size: 1.5em;}
.did_you_know p .high{margin-bottom: 25px;}
.did_you_know .scroll-content{margin-top: 18%;}
.did_you_know p{min-height: 230px; margin-bottom: 40px;}
.sendfeedback .scroll{width: 30%; margin: auto;}
.notifications .scroll, .help .scroll, .mentor_insights .scroll{width: 60%; margin: auto;}
.mentor_insights .button.button-ecd{width: 200px; margin: auto;}
.mentor_insights .contents .list .item-avatar h2{font-size: 16px;}
.mentor_insights .contents .list .item-avatar .item-body > p{font-size: 14px;}
.modal-open .modal{width: 100%; background: rgba(0, 0, 0, 0.8);}
/*.modal-open .modal .scroll, .blank_modal .head{width: 40%; margin: auto;}*/
.mentor_insights .item-avatar .item-body > p{font-size: 14px;}
.mentor_insights .item-avatar h2{font-size: 16px;}
.lessoncontentpage .swipe-cards swipe-card{width: 50% !important; min-width: 50%; left:25%;}
.case_studies .scroll, .quiz_mcq .scroll{width: 60%; margin: auto;}
.blank_modal_article .scroll{height: 100%;}
.blank_modal .blank_modal_article{background: rgba(0, 0, 0, 0.8);}
.drag_drop .main-content .buckets .wrong_bucket .card, .drag_drop .main-content .buckets .right_bucket .card{height: 160px;}
.drag_drop .main-content .buckets .right_bucket, .drag_drop .main-content .buckets .wrong_bucket{width: 180px;}
.drag_drop .main-content{width: 40%; margin: auto;}
.swipe_left_right .main-content h4.info{margin: calc(25% - 100px) auto;}
.blank_modal.blank_modal_askq .contents{width: 50%; margin: auto; height:80%; top: 5%; border-radius: 10px;}
.blank_modal.blank_modal_askq .contents .text-container form textarea{height: 150px;}
.blank_modal_askq .head h2.title{top:30px;}
.blank_modal.blank_modal_askq .contents .text-container{margin-top: 40px;}
.gradientbackground .did-you-know-title img{width: 20%; margin-top: 0px;}
.gradientbackground .board{width: 60%; margin: auto;}
.gradientbackground p{min-height: 230px; margin-bottom: 40px; font-size: 1.5em;}
.gradientbackground p .high{margin-bottom: 25px;}
.gradientbackground .bar-ecd-footer .button-ecd{margin-top: 30px;}
}


/*@media (min-width: 768px){
.course_content .course-img h2{background:none; text-shadow: 1px 1px 5px black;}
.course_content.scrolling .content-block.pane{background-color: rgba(0, 0, 0, 0.6);}
.tab-lessons-content .lessons-list .item{background-color: transparent;}
.course_content .content-block .tab-nav{border:none;}
.course_content .content-block .tab-nav .tab-item.tab-item-active{color: #fff !important; text-decoration: none;}
.course_content .content-block .tab-nav .tab-item, .course_content .content-block .lessons-list .item-avatar .lesson-index,
.course_content .content-block .lessons-list .item-avatar h2, .tab-lessons-content .item p,
.course_content .content-block .lessons-list .item-avatar .lesson-type, 
.course_content .content-block .lessons-list .item-avatar .desc{color: #fff;}
.catnametitle, .mentor_insights .item-divider .answer_count, .mentor_insights .item-divider .reply,
.mentor_insights .item-divider .answer_count, .mentor_insights .item-divider .reply{color: #d2d2d2 !important;}
.lesson_page_tabs .tab-item-active, .tab-nav a:hover, .mydashboard .tab-item.tab-item-active{color: #d2d2d2 !important;}
.content-block.pane .tab-nav.tabs{background:transparent !important; left: 0; margin-left: 0;}
.tab-lessons-content .item p, .mentor_insights .item-avatar .item-body > p,
.mentor_insights .item-divider .answer_count, .mentor_insights .item-divider .reply, .mentor_insights .reply-reply .reply2{color: rgba(255, 255, 255, 0.7) !important;}
.mentor_insights .item-icon-right .ddown{color: #fff;}
.course_content.scrolling .scroll-content{height: 65% !important;}
.likedislikementor, .mentor_insights .inner .votes .upvote, .mentor_insights .inner .votes .downvote{color: #fff;}
.mentor_insights.globalpage .catnametitle{color: #6565ff !important;}
.mentor_insights.globalpage .item-divider .answer_count, .mentor_insights.globalpage .item-divider .reply{
  color: rgba(101, 101, 255, 0.9) !important;}
.mentor_insights.globalpage .contents .list .item-avatar .item-body > p{color: rgba(31, 49, 74, 0.9) !important;}
.mentor_insights.globalpage .likedislikementor{color: #000;}

}
*/


@media only screen and (min-width: 600px){
.video-js .vjs-overlay iframe{width: 80% !important; left: 10% !important; height: 80% !important; 
margin-top: 5% !important;}
.iframeclass .mainquestioncontainer .showlabel label{font-size: 15px !important;}
.feedbacktext h3{font-size: 24px;}
.reviewanswer, .quiztryagain{padding: 10px 20px;}
.case_studies .content-block h3{font-size: 20px;}
.case_studies .content-block .subhead{margin: 15px 0;}
.case_studies .content-block .main-content{width: 100%;}
.quiz_mcq .main-content .col .answer{right: 15px; }
.quiz_mcq .main-content .picturechoice .answer{right: 0px !important; bottom: 0 !important;}
/*.pagescrolling{height: 100%;}*/

.class_specific_inner .select_language{}
/*.courselanding .tab-nav.tabs{margin-top: 45px;}*/
.courselanding .tab-ecd{margin-top: 105px; padding-bottom: 150px;}
.modal-backdrop .modal{width: 100% !important;}
 .attachment.questionimageicon img{max-width: 400px !important;}
}

@media only screen and (min-width: 990px){
.video-js .vjs-overlay{width: 100% !important; padding: 0 !important; height: 100% !important;  background:rgba(0, 0, 0, 0.8) !important;
  left: 0 !important; top: 0 !important;}
.vjs-fullscreen .vjs-overlay iframe{width: 40% !important; left: 10% !important;
  height: 50% !important;  margin-top: 10% !important;}
.vjs-fullscreen .vjs-overlay iframe .showlabel label{font-size: 16px !important;}
}

@media only screen and (min-width: 600px) and (max-width: 620px){
.vjs-fullscreen .vjs-overlay iframe{height: 80% !important; margin-top: 50% !important; height: 35% !important;}
.class_specific .languages{margin: 20px;}
.class_specific_inner .ecd-card h2 a{font-size: 16px;}
.questionimageicon img{max-width: 450px;}
}


@media only screen and (min-width:900px) and (max-width: 970px){
.vjs-fullscreen .vjs-overlay iframe{margin-top: 12% !important; height: 55% !important;
    width: 60% !important;}

}

@media only screen and (max-width:480px) {
.vjs-fullscreen .vjs-overlay iframe{margin-top: 20% !important; height: 60% !important;}
.imagesliders .onboard0.board p{width: 96%; left: 2%;}
.imagesliders .slider-pager{bottom: 5px !important;}
/*.lesson_content .lesson-img{background-size: contain !important; background-position: top center !important; height: 125px;}
.lamborghini .Diablo{top: 5px; right: 5px; padding: 0 10px; border-radius: 4px;}
.lamborghini .gallardo:before, .lamborghini .Diablo:before{padding-top: 4px;}
.lamborghini .gallardo{top: 5px; left: 5px; padding: 0 10px; border-radius: 4px;}
.lamborghini .button{font-size: 12px; line-height: 36px; max-height: 30px; min-height: 30px;}*/
}

@media only screen and (min-width:540px) {
.defaulttext{width:80%; margin:auto; margin-top: 120px;}
}

@media only screen and (min-width:900px) {
.profile_edit .content-block .button-ecd-join{margin: 0; margin-top: 10px;}
.profile_edit .regsiteration_form{width: 30%; margin: auto;}
.profile_edit .content-block .regsiteration_form input{width: 100%;}
.blank_modal_article.scroll-content.ionic-scroll .scroll{width: 40%; margin: auto;}
.quiz_mcq .main-content .col .answer{right: 30px;}
.lamborghini .Diablo, .lamborghini .gallardo{background: none !important;}
.lamborghini .gallardo:before, .lamborghini .Diablo:before{color: #6665FF !important;
text-shadow:none !important;}

.class_specific .select_language{right: 25%; top: 0; width: 150px; margin-top: 20px;}
.class_specific_inner .select_language{right: 5%; top:60px; width: auto;}
.courselanding .tab-nav.tabs{margin-top: 0px;}
.courselanding .tab-ecd{margin-top: 105px; padding-bottom: 150px;}

.imagesliders .slider-pager{bottom: 5px !important;}

/*.class_specific_inner .tab-nav a.tab-item{justify-content: flex-start;  flex: none !important;}
.class_specific_inner .tabs-standard .tab-item{display: initial !important;}*/
.courselanding .tab-nav.tabs{width: auto !important;}
.courselanding .tab-nav a.tab-item{margin-right: 60px;}
}

@media only screen and (min-width:770px)  and (max-width: 850px) {
.menu.menu-left{ width: calc(70%) !important; }
.menu-open .menu-content{ transform: translate3d(calc(70%), 0px, 0px) !important; }
.onboard.onloginpage .slider-slide{margin-top: 80px;}
.class_specific .select_language .languages{margin: 30px !important;}
.onboard.onloginpage .sociallogins{margin-top: 80px;margin-bottom: 60px;}
.bar.bar-footer.lesson-footer{height: 60px;}
.bar.bar-footer.lesson-footer i.button.button-icon{padding-top: 10px;}
.class_specific .select_language{width: auto;}
.slider-pager{bottom: 5px;}
}